#ifndef CLOUDS_H
#define CLOUDS_H

#include <stdint.h>


enum CloudType
{
    SMALLCLOUD = 0,
    MEDIUMCLOUD = 1,
    BIGCLOUD = 2
};


class Clouds
{
    public:
        Clouds();
        Clouds( int16_t x, int16_t y, int8_t t );
        ~Clouds();

        int16_t X;
        int16_t Y;
        int8_t Type;
};

#endif // CLOUDS_H
